<script setup>
import { useGameStore } from '@/stores/game';

const gameStore = useGameStore();

const handleNext = () => {
  gameStore.setSecondLevelPartStatus('part3', true);
  uni.navigateBack();
};
</script>

<template>
    <view class="next" @click="handleNext">下一关</view>
</template>

<style scoped lang="scss">
.next {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40rpx;
  color: #333;
}
</style>